Fedora 19 : libtomcrypt-1.17-20.fc19 / libtommath-0.42.0-2.fc19 (2013-14482)

High Nessus Plugin ID 69388


The remote Fedora host is missing one or more security updates.


Fixes a bug in mp_prime_next_prime(); makes the doc package noarch.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected libtomcrypt and / or libtommath packages.

See Also




Plugin Details

Severity: High

ID: 69388

File Name: fedora_2013-14482.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2013/08/20

Modified: 2015/10/19

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:libtomcrypt, p-cpe:/a:fedoraproject:fedora:libtommath, cpe:/o:fedoraproject:fedora:19

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2013/08/09

Reference Information

FEDORA: 2013-14482